Subject: [manet] DSDV agent of MANET -Q

From: "sunil kumar vuppala" <[email-masked]>
Date: Sat, 25 Oct 2003 16:06:43 +0530

Hi MANET & NS-2 users,
      good day!

 I am using NS-2.1b9a for simulations of security & routing aspects in MANETs.
 I have downloaded CMU extensions for NS. It provides ns-src/cmu/dsdv. And defaultly NS also provides DSDV folder with dsdv.{cc,h} etc..

  has any body used this dsdv provided by CMU extensions for NS?   
 & if I wish to create DSDV route agent for this ns-src/cum/dsdv version..what I have to do?

 Hope to receive your replies..

thanking you,
regards,
sunil 

***********************
Sunil Kumar Vuppala
M.Tech(IT),IIT-Roorkee
India - 247667
***********************

Get Your Private, Free E-mail from Indiatimes at http://email.indiatimes.com

 Buy The Best In BOOKS at http://www.bestsellers.indiatimes.com

Bid for for Air Tickets @ Re.1 on Air Sahara Flights. Just log on to http://airsahara.indiatimes.com and Bid Now !

Get Your Private, Free E-mail from Indiatimes at http://email.indiatimes.com

 Buy The Best In BOOKS at http://www.bestsellers.indiatimes.com

Bid for for Air Tickets @ Re.1 on Air Sahara Flights. Just log on to http://airsahara.indiatimes.com and Bid Now !

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet